[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: kernel-2.6.18-1.2798.fc6 and livna kmod-fglrx



I did call it by name only on a clean install of FC6, same error.

Transaction Check Error:   package kernel-2.6.18-1.2798.fc6 is already installed
 file /boot/System.map-2.6.18-1.2798.fc6 from install of
kernel-2.6.18-1.2798.fc6 conflicts with file from package
kernel-2.6.18-1.2798.fc6

and from the install I have:
kernel-headers-2.6.18-1.2798.fc6.i386
kernel-2.6.18-1.2798.fc6.i586


Ah well, will have to sort it out....

ED

On 10/25/06, Jeff Vian <jvian10 charter net> wrote:

Maybe because you called the install improperly.
You called it as
  # yum install kmod-fglrx-8.29.6-1.2.6.18_1.2798.fc6.i686
and it should be
  # yum install kmod-fglrx
You only should (under most circumstances) install by package name and not by the version/arch name.
This allows yum to do it's job and verify versions/architecture/etc.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]